/*
Theme Name:     Page1Printers
Theme URI:      http://page1printers.com/
Description:    Theme for Page 1 Printers. Child theme of twentythirteen.
Author:         Jeremy Heath
Author URI:     http://nimbusstudios.com
Template:       twentythirteen                             
Version:        0.1.0
*/

* { margin: 0; }

strong { font-weight: bold; }

body {
	background: #fff;
	color: #747474;
	font: normal 12px/22px "Trebuchet MS", serif;
	margin: 0;
}

a {
	color: #00aeef;
	text-decoration: none;
}

a:hover, a:focus { text-decoration: underline; }

p { margin: 0 0 1em 0; }

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after { clear: both; }
.cf { *zoom: 1; }

/* --------------------------------------------------------------
 12-column fluid grid
 activates at 800px by default
 change the min-width value to suit your design
----------------------------------------------------------------- */
.container {
	width: 965px;
	margin: 0 auto;
	position: relative;
}
.row { padding: 1em; }
.col { 
	display: block;
	float: left;
	width: 100%;
}
.container:after,
.row:after, 
.col:after, 
.clearfix:after { 
	content: ""; 
	display: table; 
	clear: both; 
}

.row .col { margin-left: 5%; }
.row .col:first-child { margin-left: 0; }
.col.span1 { width: 4%; }
.col.span2 { width: 12.5%; }
.col.span3 { width: 21%; }
.col.span4 { width: 30.5%; }
.col.span5 { width: 38%; }
.col.span6 { width: 46.5%; }
.col.span7 { width: 55%; }
.col.span8 { width: 63.5%; }
.col.span9 { width: 72%; }
.col.span10 { width: 80.5%; }
.col.span11 { width: 89%; }
.col.span12 { width: 100%; }
.col.rail { background: url('http://page1printers.com/assets/images/dotted-border-v.jpg') repeat-y left; margin-left: 2%; padding-left: 3%; }

/* --------------------------------------------------------------
 common element objects
----------------------------------------------------------------- */
.h-list, .v-list {
	list-style: none; 
	margin: 0; 
	padding: 0; 
}

.h-list li { 
	display: inline-block; 
	*display: inline; 
	*zoom: 1; 
}

.v-list li { 
	display: list-item;
}


/* --------------------------------------------------------------
 theme
----------------------------------------------------------------- */
body { 
background: url('http://page1printers.com/wp-content/uploads/2014/05/newspaper-reduced.jpg')  no-repeat left 500px
}

body.home {  
background: url('http://page1printers.com/wp-content/uploads/2014/05/newspaper-reduced.jpg')  no-repeat left 500px
}

.h-list a, .v-list a {
	display: block;
	padding: 1em 2em;
}

.nav .v-list li:first-child { 
	background: transparent url('http://page1printers.com/wp-content/themes/page1printers/assets/images/dotted-border.png') repeat-x top; 
	padding-top: 2px;
}

.nav .v-list > li { 
	margin-left: -150px; 
	position: relative;
}

.nav li a {
	background: transparent url('http://page1printers.com/wp-content/themes/page1printers/assets/images/dotted-border.png') repeat-x bottom;
	color: #747474;
	font-size: 13px;
	line-height: 13px;
	padding: 8px 0 9px 0;
	text-transform: uppercase;
}

.nav a span {
	font-family: Georgia, serif; 
	padding: 0 10px 0 170px;
}

.nav li a:hover, .nav li a:focus {
	background: #f6f6f6 url('http://page1printers.com/wp-content/themes/page1printers/assets/images/dotted-border.png') repeat-x bottom;
	text-decoration: none!important;
}

.nav ul ul { 
	background: #f6f6f6;  
	display: none;
	list-style: none;
	padding: 0 10px;
	position: absolute;
	top: -1px;
	right: -80px;
	width: 130px;
	z-index: 5;
}

.nav li:hover { background: #f6f6f6; }

.nav li:hover ul { display: block; }

.nav li li, .nav .v-list ul li:first-child { background: none; }

.nav li li a { 
	background: none;
	font: normal 13px/13px "Trebuchet MS", serif;
	font-style: italic;
	margin: 0; 
	padding: 5px 0;
	text-transform: none;
}

.nav li li a:hover, .nav li li a:focus {
	background: #f6f6f6;
	color: #00aeef;
	text-decoration: none!important;
}

.title { 
	color: #000;
	font: 700 100px/1em "PT Sans", sans-serif; 
	margin-left: -4px;
	text-decoration: none;
	text-transform: uppercase;
}

.rail .title { font-size: 42px; }

a.title { display: block; }

.title span { display: block; font-size: 75px; line-height: 60px; }

a.title:hover, a.title:focus { 
	color: #00aeef; 
	text-decoration: none;
}

.page .entry-title, .single .entry-title, .archive-title {
	color: #f2fcfe;
	font: 700 86px/86px Arial, sans-serif;
	position: absolute;
	right: 0;
	text-transform: uppercase;
	top: -9px;
}

.entry-content ul { color: #000; margin-bottom: 2em; }

.entry-content li { padding-left: 20px; }

.heading {
	color: #000;
	font: bold 25px/1em "PT Sans", sans-serif;
	text-transform: uppercase;
}
.subheading { font: bold 1.5em/1em "Trebuchet MS", serif; }
.subsubheading { font: normal 16px/1em "Trebuchet MS", serif; }
.subsubheading span { font-style: italic; }

.logo {
	background: transparent url('http://page1printers.com/wp-content/uploads/2013/08/logo.jpg') no-repeat center;
	display: block;
	height: 70px;
	text-indent: -999em;
	width: 205px;
}

header.row { padding-top: 80px; }

.more span { text-decoration: underline; }
.more:hover, .more:focus { color: #666; text-decoration: none; }

.vcard { 
	color: #999;
	font: normal 12px/17px "Trebuchet MS", serif;
	padding: 12px 0 0 20px; 
	text-transform: uppercase;
}
.vcard .fn { display: none; }
.vcard .tel { color: #00aeef; }

.widget-area ul { line-height: 19px; list-style: none; margin: 0; padding: 0; }
.widget-area li { padding-bottom: 1em; }
.widget-area p { font-size: 11px; margin-bottom: 0; }

.post-title { font-style: italic; font-weight: 400; }

.categories-links, .author.vcard { display: none; }

.social-icons { padding: 12px 0 0 20px; }
.socialicon {
	background: transparent url('http://page1printers.com/wp-content/themes/page1printers/assets/images/social-sprite.png') no-repeat top left;
	display: inline-block;
	height: 35px;
	text-indent: -999em;
	width: 35px;
}
.socialicon.facebook:hover, .socialicon.facebook:focus { background-position: -35px 0; }
.socialicon.linkedin { background-position: 0px -35px; }
.socialicon.linkedin:hover, .socialicon.linkedin:focus { background-position: -35px -35px; }

.footer-heading { font-size: 14px; color: #00aeef; font-style: italic; }
.copyright { padding-top: 3em; text-align: right; }
.copyright small { font-size: 12px; line-height: 17px; }
.copyright small span { color: #00aeef; }

.entry-content .option-thumbs { margin-bottom: 5em; }
.option-thumbs li { padding-left: 0; }
.option-thumbs img { box-shadow: -1px 1px 4px rgba(0,0,0,.2); display: block; margin-right: 70px; }

.directory img { 
	box-shadow: -1px 1px 4px rgba(0,0,0,.2); 
	padding: 10px; 
}
.directory p { margin: 0; }
.directory ul { color: #747474; padding-left: 16px; }
.directory li { padding-left: 0; }
.directory.row { padding: 0 0 2em 0; }
.directory .span8 { margin-left: 1em; }

#tertiary { margin-top: 1em; }

.tml {
    max-width: 320px;
    float: left;
    padding-left: 40px;
}